body {
    
   // background-color: grey;
    background-image: url('sand-2005066_1280.jpg');
    
  }

 

#sp_table {
    font-weight: normal;
    border: black solid 5px;
    border-collapse: collapse;
    background-color: #ccffff; 
    position: absolute;
    top: 90px;
    left: 0px;
    
  }


  
  #title_lbl {
    border: solid 2px;
    background-color: white;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    width:300px;
    height:30x;
    position: absolute;
    top: 40px;
    left: 350px;

  }



  #next_week_btn {
    background-color: blue;
    font-weight: bold;
    color: white; 
    height: 30px;
    position: absolute;
    top: 40px;
    left: 850px;
  }


  #prev_week_btn {
    background-color: blue;
    font-weight: bold;
    color: white; 
    height: 30px;
    position: absolute;
    top: 40px;
    left: 10px;
  }

  .th_title {
    border: black solid 1px;
    text-align: center;
    width: 120px;
  }


  .th_left { 
    border: black solid 1px;
    border-top: none;
    border-bottom: none;
    text-align: center;
    font-size: 24px;

  }


  .td_data {  // Normale Farbe
    color: red;
    border: black solid 1px;
    border-top: none;
    border-bottom: none;
    height:80px;
    text-align: center;
    background-color: #ccffff;

  }


  .td_data_hl {  // Highlite Farbe
    color: red;
    border: black solid 1px;
    border-top: none;
    border-bottom: none;
    height:80px;
    text-align: center;
    background-color: yellow; 
  }


.td_name { 
    border: black solid 1px;
    border-bottom: none;
    font-weight: bold;
    color: red;
    height: 12px;
    text-align: center;
  }


  .td_genre { 
    border: black solid 1px;
    border-top: none;
    text-align: center;
    word-wrap: normal;
    overflow-wrap: break-word;

  }


  .td_text { 
    border-style: solid 2px;
    border-color: black;
    height: 12px;
    text-align: center;

  }


#copyright_label {
  font-size: 10px;
  position: absolute;
  font-weight: bolder;
  top: 10px;
  border: solid 2px;
  border-radius: 10px;
  left: 430px;  
}

    /* Dekorationen */


#strandkorb1_pic {
  position: absolute;
  top: 15px;
  left: 730px;  
  height: 70px;
}

#strandkorb2_pic {
  position: absolute;
  top: 15px;
  left: 220px;  
  height: 70px;
}



#stern1_pic {
  position: absolute;
  top: 700px;
  left: 990px;  
  height: 70px;
}

#stern2_pic {
  position: absolute;
  top: 1000px;
  left: 1070px;  
  height: 70px;
}

#stern3_pic {
  position: absolute;
  top: 1200px;
  left: 1000px;  
  height: 70px;
}

#stern4_pic {
  position: absolute;
  top: 1300px;
  left: 100px;  
  height: 70px;
}

#stern5_pic {
  position: absolute;
  top: 450px;
  left: 1050px;  
  height: 70px;
}


#stern6_pic {
  position: absolute;
  top: 180px;
  left: 1000px;  
  height: 70px;
}



#muschel1_pic {
  position: absolute;
  top: 600px;
  left: 980px;  
  height: 70px;
}


#muschel2_pic {
  position: absolute;
  top: 1100px;
  left: 970px;  
  height: 70px;
}

#muschel3_pic {
  position: absolute;
  top: 820px;
  left: 980px;  
  height: 70px;
  z-index: 2;
}


#muschel4_pic {
  position: absolute;
  top: 1300px;
  left: 420px;  
  height: 70px;
  z-index: 2;
}


#muschel5_pic {
  position: absolute;
  top: 300px;
  left: 1100px;  
  height: 70px;
}


#muschel6_pic {
  position: absolute;
  top: 1300px;
  left: 730px;  
  height: 70px;
}
